RubyGems Navigation menu

subrip 0.0.1

Command-line utility to shift subtitles

Gemfile
          gem 'subrip', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install subrip -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Prasanna N

Owners:

Total downloads 2,379

For this version 760

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - July 21, 2012 (7 KB)
  2. 0.0.2 - July 21, 2012 (7 KB)
  3. 0.0.1 - July 21, 2012 (7 KB)